.c-object-body{
  position:relative;
  padding-top:var(--h-space-10);
  padding-bottom:var(--h-space-15);
}

@media (min-width: 1280px){

.c-object-body{
    padding-top:var(--h-space-20);
    padding-bottom:var(--h-space-20)
}
  }

.c-object-body__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-7);

  }

.c-object-body__headline-title p{
        display:inline;
      }

.c-object-body__attribution{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-4) 0;
    font-size:var(--f-size-body-md);
    font-weight:400;
    line-height:130%;
  }

.c-object-body__attribution-makers > *{
        display:-webkit-inline-box;
        display:-ms-inline-flexbox;
        display:inline-flex;
        gap:0 var(--h-space-1-5);
      }

.c-object-body__attribution-makers > * a{
          font-weight:700;
          text-decoration:underline;
          text-underline-offset:var(--h-underline-offset);
        }

.c-object-body__attribution-number{
      
      color:var(--c-black-60);
    }

.c-object-body__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-12);
  }

@media (min-width: 1024px){

.c-object-body__content{
      gap:var(--h-space-15)
  }
    }

.c-object-body__content-intro > *:first-child{
      margin-top:-0.625rem;
    }

.c-object-body__content-body{
      width:100%;
    }

.c-object-body__content-body > .c-text-item:first-child{
          border-top:0;
          padding-top:0;
      }
